/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.footer {
  position: relative;
}
.footer .l-grid-footer__top {
  align-items: flex-end;
  grid-template-columns: 100%;
  margin-bottom: 2.5rem;
  padding-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  .footer .l-grid-footer__top.l-grid-footer__top-3-col .l-grid-footer__row-wrapper-top {
    grid-template-columns: 230px calc(100% - 230px - 1.5625rem);
  }
  .l-footer__mission .footer .l-grid-footer__top.l-grid-footer__top-3-col .l-grid-footer__row-wrapper-top {
    grid-template-columns: 100%;
  }
}
@media screen and (min-width: 992px) {
  .footer .l-grid-footer__top.l-grid-footer__top-2-col {
    grid-template-columns: calc(50% - 0.78125rem) calc(50% - 0.78125rem);
  }
  .footer .l-grid-footer__top.l-grid-footer__top-3-col {
    grid-template-columns: calc(75% - 0.78125rem) calc(25% - 0.78125rem);
  }
  .footer .l-grid-footer__top.l-grid-footer__top-3-col .l-grid-footer__row-wrapper-top {
    grid-template-columns: calc(33.33333% - 0.78125rem) calc(66.666666% - 0.78125rem);
    align-items: flex-end;
  }
}
.footer .l-grid-footer__top .l-grid-footer__top-column {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .l-footer__themed .footer .l-grid-footer__top .l-grid-footer__top-column.footer__logo, .l-footer__themed .footer .l-grid-footer__top .l-grid-footer__top-column.footer__site-name-column {
    justify-content: flex-start;
  }
  .footer .l-grid-footer__top .l-grid-footer__top-column.footer__site-name-column {
    align-items: center;
  }
}
@media screen and (min-width: 992px) {
  .footer .l-grid-footer__top .l-grid-footer__top-column {
    display: block;
  }
  .footer .l-grid-footer__top .l-grid-footer__top-column.footer__social-links {
    display: flex;
    justify-content: flex-end;
  }
}
.footer .l-grid-footer {
  grid-template-columns: 100%;
  grid-gap: 20px 30px;
}
@media screen and (min-width: 576px) {
  .footer .l-grid-footer {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .footer .l-grid-footer {
    grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  }
}
.footer .l-grid-footer .link-list-menu {
  margin-top: 0;
}
.footer .l-grid-footer .link-list-menu .link-list {
  margin-top: 0;
}
.footer .l-grid-footer .link-list-menu__title {
  line-height: 1.5;
  margin-top: 0;
}
.footer .l-grid-footer .link-list-menu__title::after {
  margin-top: 0.3125rem;
}
.footer .l-grid-footer .link-list .link-list__item {
  margin-bottom: 0.625rem;
}
.footer .l-grid-footer .link-list .link-list__item a.external:not(.button)::after, .footer .l-grid-footer .link-list .link-list__item a[href^=http]:not(.button)::after {
  content: "\e90c";
  display: inline;
  font-family: icomoon;
  margin-left: 10px;
}

.footer__contact-info {
  font-weight: 300;
  margin-bottom: 1.25rem;
  text-align: center;
}
@media screen and (min-width: 576px) {
  .footer__contact-info {
    text-align: left;
  }
}

.footer__phone_number {
  margin: 0.625rem 0 1.875rem;
}
.footer__phone_number a {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}
.l-footer__mission .footer__phone_number a {
  color: #151515;
}

.footer__contact-links {
  margin-bottom: 1.875rem;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 576px) {
  .footer__contact-links {
    justify-content: flex-start;
  }
}
.footer__contact-links .link-list--footer {
  text-align: left;
}
.footer__contact-links .link-list--footer .link-list__item > a:not(.button) {
  color: #ffcd00;
}
.footer__contact-links .link-list--footer .link-list__item > a:not(.button):hover, .footer__contact-links .link-list--footer .link-list__item > a:not(.button):focus {
  color: #ffcd00;
}
.l-footer__mission .footer__contact-links .link-list--footer .link-list__item > a:not(.button) {
  color: #151515;
}
.l-footer__mission .footer__contact-links .link-list--footer .link-list__item > a:not(.button):hover, .l-footer__mission .footer__contact-links .link-list--footer .link-list__item > a:not(.button):focus {
  color: #151515;
}

.footer__social-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}
.footer__social-links li {
  padding-left: 0;
}
.footer__social-links li::before {
  display: none;
}
.footer__social-links li {
  display: inline-block;
  margin: 0 0.9375rem 0 0;
}
.footer__social-links li:last-of-type {
  margin-right: 0;
}

.footer__childrens-accent-image {
  display: none;
  position: absolute;
  right: calc(25% + 30px);
  top: -9.5rem;
  width: 17.5rem;
}
@media screen and (min-width: 992px) {
  .footer__childrens-accent-image {
    display: block;
  }
}